<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="css/estilos.css">
    <title>Modelo de Cajas</title>
</head>
<body>
    
    <div id="uno">
        <h1>Modelo de Cajas</h1>
        <p>Lorem ipsum dolor sit amet.</p>
    </div>

   <div id="dos">
       <ul>
           <li><a href="">UNO</a></li>
           <li><a href="">DOS</a></li>
           <li><a href="">TRES</a></li>
           <li><a href="">CUATRO</a></li>
       </ul>
   </div>

   <div id="tres">
       <p>Quod quia cumque perferendis quas.</p>
   </div>

   <div id="cuatro">
       <p>Corrupti vitae omnis alias ex!</p>
   </div>

    <div id="cinco">
    <p>Corrupti vitae omnis alias ex!</p>
    </div>
</body>
</html>